Bug 1087272 - libchewing-0.4.0 is available
Summary: libchewing-0.4.0 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libchewing
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-14 08:02 UTC by Upstream Release Monitoring
Modified: 2016-02-04 07:02 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-04 07:02:20 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-04-14 08:02:36 UTC
Latest upstream release: 0.4.0
Current version/release in Fedora Rawhide: 0.3.5-2.fc21
URL: https://api.github.com/repos/chewing/libchewing/tags

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-06-18 04:26:15 UTC
libchewing-0.4.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libchewing-0.4.0-3.fc20

Comment 2 Fedora Update System 2014-06-18 04:26:23 UTC
libchewing-0.4.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libchewing-0.4.0-3.fc19

Comment 3 Fedora Update System 2015-01-17 05:45:21 UTC
libchewing-0.4.0-3.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Upstream Release Monitoring 2015-06-17 16:56:29 UTC
ausil's libchewing-0.4.0-5.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=652217

Comment 5 Upstream Release Monitoring 2016-02-04 06:37:59 UTC
releng's libchewing-0.4.0-6.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=721723


Note You need to log in before you can comment on or make changes to this bug.